$('#user_management').hide();


//ユーザー管理
$('#user_button').on('click', function(){
  $('#user_management').show();
  $('#shoe_management').hide();
})

//権限変更の確認アラート
$('#roleBtn').on('click', function(){
  if(!confirm('本当に権限を変更しますか?')) {
    return false;
  }else{
    //権限書き換え機能
  }
})

//商品管理
$('#shoe_button').on('click', function(){
  $('#user_management').hide();
  $('#shoe_management').show();
})

//商品削除確認アラート
$('.shoeDeleteBtn').on('click', function(){
  if(!confirm('本当に商品情報を削除しますか?')) {
    return false;
  }else{
    //削除機能への遷移
  }
})